Bug 769497 - missing languages: thunderbird-9.0-2.fc15.x86_64
Summary: missing languages: thunderbird-9.0-2.fc15.x86_64
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 15
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-21 03:19 UTC by Harald Reindl
Modified: 2012-02-27 07:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-27 07:26:34 UTC
Type: ---


Attachments (Terms of Use)
Screenshot (160.51 KB, image/png)
2011-12-21 17:25 UTC, Harald Reindl
no flags Details

Description Harald Reindl 2011-12-21 03:19:48 UTC
i recently updated thunderbird, firefox, xulrunner, glibc, nss... from koji and all seems to work fine - only thunderbird is currently in english instead german (lightning 1.1 from mozilla.org is the only german menu-entry)

firefox 9.x is in german

Dec 21 03:53:47 Updated: nss-softokn-freebl-3.13.1-14.fc15.x86_64
Dec 21 03:53:49 Updated: glibc-2.14.1-3.x86_64
Dec 21 03:53:55 Updated: glibc-common-2.14.1-3.x86_64
Dec 21 03:53:55 Updated: nspr-4.8.9-2.fc15.x86_64
Dec 21 03:53:55 Updated: nss-util-3.13.1-3.fc15.x86_64
Dec 21 03:53:55 Updated: nss-softokn-3.13.1-14.fc15.x86_64
Dec 21 03:53:55 Updated: nss-sysinit-3.13.1-9.fc15.x86_64
Dec 21 03:53:56 Updated: nss-3.13.1-9.fc15.x86_64
Dec 21 03:53:57 Updated: xulrunner-9.0-2.fc15.x86_64
Dec 21 03:53:58 Updated: glibc-headers-2.14.1-3.x86_64
Dec 21 03:53:58 Updated: glibc-devel-2.14.1-3.x86_64
Dec 21 03:54:01 Updated: firefox-9.0-2.fc15.x86_64
Dec 21 03:54:04 Updated: thunderbird-9.0-2.fc15.x86_64
Dec 21 03:54:04 Updated: nss-tools-3.13.1-9.fc15.x86_64

Comment 1 Jan Horak 2011-12-21 17:16:06 UTC
Should be fixed in firefox-9.0-3.fc15 and thunderbird-9.0-3.fc15.

Comment 2 Harald Reindl 2011-12-21 17:24:32 UTC
no the opposite, now firefox is also mostly english and not only thunderbird

[harry@rh:~]$ rpm -qa | grep firefox
firefox-9.0-3.fc15.x86_64
[harry@rh:~]$ rpm -qa | grep thunderbird
thunderbird-9.0-3.fc15.x86_64

the bookmark-menu is even mixed german/english

Comment 3 Harald Reindl 2011-12-21 17:25:17 UTC
Created attachment 549058 [details]
Screenshot

Screenshot of mixed de/en in firefox now :-(

Comment 5 Harald Reindl 2011-12-23 11:45:57 UTC
yeah, this thunderbird is german again
but the last firefox builds (including this) are only english
one of the first 9.0 FF on koji was german, don't remeber 
me -> confused :-)

anyways, thans for the german thunderbird because after 10 years the english context-menus are the whole day a "WTF" if you are localizing them after some medical operations on your eyes most time with a combination "position somehow and entry length" :-)

Comment 6 Martin Stransky 2012-02-24 15:56:11 UTC
Firefox10 is out, does it work for you?

Comment 7 Harald Reindl 2012-02-24 16:18:04 UTC
FF10 is fixing the issue

Comment 8 Martin Stransky 2012-02-27 07:26:34 UTC
okay, thanks.


Note You need to log in before you can comment on or make changes to this bug.